To support firefox 4.0 please Rated 5 out of 5 stars

To support firefox 4.0 please

This review is for a previous version of the add-on (1.0.2).  This user has a previous review of this add-on.